Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 15:50:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return what do you neeed while returning the purchased product                    Bot:  Hi again! Bot:  Please enter your name Customer:  what do you neeed while returning the purchased product Bot:  Hi What Do You Neeed While Returning The Purchased Product ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9697008845 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637008845 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi What Do You Neeed While Returning The Purchased Product ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561094024 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Customer:  Hi Customer:  I had ordered for heels a week back it was damaged n i returned it Customer:  I ordered again for a new pair but received the damaged one again Customer:  I received the second pair yesterday Agent:  Could you please share your order number so that I can assist you further? Customer:  9638040038 Customer:  Sorry its 9638040048 Customer:  Anam Sheikh Agent:  we request you to provide us sometime to ckeck your order. Customer:  Alright Agent:  we are faceing technical issue please contact us later. Customer:  Can I get it exchanged from any shoemart store ? Agent:  if the issue of size you can  exchange that from store Customer:  No damaged shoe Agent:  you can return the item to the nearest store Customer:  Alright thanks Agent:  Is there anything else may I assist you? Customer:  Also I haven’t received my refund Customer:  For the shoe that I ordered earlier Agent:  Is there anything else I can help ? Customer:  The refund of my Customer:  Order Customer:  When wl I receive it Agent:  you can exchange it on any store Agent:  Please allow me to check it for you.  Agent:  you can exchange it from the store Agent:  or should i raise a return request for you ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi What Do You Neeed While Returning The Purchased Product ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638040048 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 02nd Mar                     what do you neeed while returning the purchased product                    Ok           07:26 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:27 PM, 02nd Mar                     what do you neeed while returning the purchased product                    Hi           07:29 PM, 02nd Mar                     what do you neeed while returning the purchased product                    There’s a return request for my last purchase           07:29 PM, 02nd Mar                     what do you neeed while returning the purchased product                    I received a message regarding it           07:30 PM, 02nd Mar                     what do you neeed while returning the purchased product                    I don’t want to return the product anymore           07:30 PM, 02nd Mar                     what do you neeed while returning the purchased product                    Can u cancel it?           07:30 PM, 02nd Mar                   mayar                   sure           07:33 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:33 PM, 02nd Mar                   mayar                   we cancelled  your request           07:35 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            07:38 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 02nd Mar                     what do you neeed while returning the purchased product                    Okay thanks           07:41 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:46 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178738